<bugID>464721<Summary>Dynamic resizing of all tabs view's thumbnails</Summary><Description>Created attachment 347985
patch against WIP

This is already implemented in Dao's WIP, but what should be the minimum number of columns? I've tweaked the WIP to start showing at 2 columns, and here are some screenshots..</Description></bugID>